[ubuntu-ar] [Ubuntu-ar] en LTS 14.04.5 me da error unetbootin

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

[ubuntu-ar] [Ubuntu-ar] en LTS 14.04.5 me da error unetbootin

fernando mosquera-3
En la 14.04.5 con kernel 4.4.0-79 NO me anda Unetbootin, con la instalación
desde el sitio (1)
Antes me andaba a la perfección, será que desde que descargue Tails,
empezaron los problemas (puede ser ?? o no)




(1) https://unetbootin.github.io/linux_download.html



Salutes -fermos-
--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML

Reply | Threaded
Open this post in threaded view
|

Re: [ubuntu-ar] [Ubuntu-ar] en LTS 14.04.5 me da error unetbootin

Pablo Lillia
El 12/06/17 a las 23:33, Mosquera, Fernando escribió:

> En la 14.04.5 con kernel 4.4.0-79 NO me anda Unetbootin, con la instalación
> desde el sitio (1)
> Antes me andaba a la perfección, será que desde que descargue Tails,
> empezaron los problemas (puede ser ?? o no)
>
>
>
>
> (1) https://unetbootin.github.io/linux_download.html
>
>
>
> Salutes -fermos-
En dicha página, hay 2 métodos: uno es usando el PPA, y el otro con un
instalador binario. Te recomiendo que uses el PPA, porque tal vez el
binario no es compatible con 14.04.x, aunque no tengo un 14.04 a mano
para probarlo.

En Ubuntu 16.04 ya está en los repositorios, y aunque no es su última
versión, debería servirte. En este caso, para instalarlo es aún más fácil:

sudo apt-get update
sudo apt-get install unetbootin

https://www.howtoinstall.co/es/ubuntu/xenial/unetbootin

O lo puedes instalar desde alguno de los gestores de paquetes gráficos
también.

Saludos,
Pablo

--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML

Reply | Threaded
Open this post in threaded view
|

Re: [ubuntu-ar] [Ubuntu-ar] en LTS 14.04.5 me da error unetbootin

Pablo Lillia
In reply to this post by fernando mosquera-3
El 12/06/17 a las 23:33, Mosquera, Fernando escribió:

> En la 14.04.5 con kernel 4.4.0-79 NO me anda Unetbootin, con la instalación
> desde el sitio (1)
> Antes me andaba a la perfección, será que desde que descargue Tails,
> empezaron los problemas (puede ser ?? o no)
>
>
>
>
> (1) https://unetbootin.github.io/linux_download.html
>
>
>
> Salutes -fermos-

Ah, Tails no es Ubuntu, es otra distro derivada. Si, claro que puede
ser, porque debe tener otros paquetes, otros repositorios,
configuraciones distintas. El PPA de la página que indicas es para
Ubuntu, en otras distros, podría no funcionar (por falta de dependencias
o conflictos con otros paquetes). Lo mismo con el instalador binario de
dicha página. Sino podrías ver si hay algún paquete de unetbin
específico para Tails.

Como nota al margen... yo no usaría una distro como Tails para uso
general (aclaro que no la conocía, apenas vi por arriba lo qué es). Como
mucho es para usarla en un pendrive sólo para navegar, o dentro de una
máquina virtual (como un VirtualBox). Es para un uso muy específico,
incluso con limitaciones propias inherentes a dicho uso y necesidad.

Slds.-

Pablo


--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML